import ReactDOM from 'react-dom';
import { Page } from './ui/Page';
import { Table } from './ui/Table';
import { Form } from './ui/Form';
import { Layout } from './ui/Layout';
import { Alert } from './ui/Alert';
import { Loading } from './ui/Loading';
import { Button } from './ui/Button';
import { Modal } from './ui/Modal';
import { Checkbox } from './ui/Checkbox';
import { Tabs } from './ui/Tabs';
import { Panel } from './ui/Panel';
declare const ui: {
    Page: typeof Page;
    Table: typeof Table;
    Form: typeof Form;
    Layout: typeof Layout;
    Alert: typeof Alert;
    Loading: typeof Loading;
    Button: typeof Button;
    Modal: typeof Modal;
    Checkbox: typeof Checkbox;
    Tabs: typeof Tabs;
    Panel: typeof Panel;
};
declare const Renderer: typeof ReactDOM;
export { ui, Renderer };
